
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EVCB_OCPP.Domain", "EVCB_OCPP.Domain\EVCB_OCPP.Domain.csproj", "{FAFB8754-9A6E-4931-88EC-376F0326D315}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EVCB_OCPP.Packet", "EVCB_OCPP.Packet\EVCB_OCPP.Packet.csproj", "{D458D1A1-3957-48D0-95BC-505D04EF7D69}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EVCB_OCPP.MailService", "EVCB_OCPP.MailService\EVCB_OCPP.MailService.csproj", "{6C6E259B-1038-46D6-9672-AB19A2F91A36}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EVCB_OCPP.Packet20", "EVCB_OCPP.Packet20\EVCB_OCPP.Packet20.csproj", "{7B71A9EC-FCDB-4F17-9588-EBE962B77346}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FAFB8754-9A6E-4931-88EC-376F0326D315}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAFB8754-9A6E-4931-88EC-376F0326D315}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAFB8754-9A6E-4931-88EC-376F0326D315}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAFB8754-9A6E-4931-88EC-376F0326D315}.Release|Any CPU.Build.0 = Release|Any CPU
		{D458D1A1-3957-48D0-95BC-505D04EF7D69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D458D1A1-3957-48D0-95BC-505D04EF7D69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D458D1A1-3957-48D0-95BC-505D04EF7D69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D458D1A1-3957-48D0-95BC-505D04EF7D69}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C6E259B-1038-46D6-9672-AB19A2F91A36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C6E259B-1038-46D6-9672-AB19A2F91A36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C6E259B-1038-46D6-9672-AB19A2F91A36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C6E259B-1038-46D6-9672-AB19A2F91A36}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B71A9EC-FCDB-4F17-9588-EBE962B77346}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B71A9EC-FCDB-4F17-9588-EBE962B77346}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B71A9EC-FCDB-4F17-9588-EBE962B77346}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B71A9EC-FCDB-4F17-9588-EBE962B77346}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2CB536A6-5724-4838-AC9A-E1BE907C21A3}
	EndGlobalSection
EndGlobal
